Bug 82342 - wrong URL in ytalk package description
Summary: wrong URL in ytalk package description
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: ytalk   
(Show other bugs)
Version: phoebe
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL: http://www.iagora.com/~espel/ytalk/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-21 14:45 UTC by petrosyan
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-20 02:09:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2003-01-21 14:45:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
URL         : http://www.iagora.com/~espel/ytalk/

should be replaced with

URL         : http://www.iagora.com/~espel/ytalk/ytalk.html

Version-Release number of selected component (if applicable):
3.1.1-11

How reproducible:
Always

Steps to Reproduce:
rpm -qi ytalk

Comment 1 Tim Waugh 2003-01-21 17:24:30 UTC
Fixed in CVS.

Comment 2 petrosyan 2003-02-20 02:09:07 UTC
fixed in phoebe3 ( ytalk-3.1.1-12 )


Note You need to log in before you can comment on or make changes to this bug.